<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.BulkTransfer Field
ReplicationConfig Class See Also Send Feedback

If true, the replication master sends groups of records to the clients in a single network transfer

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool BulkTransfer

Visual Basic (Declaration)

    Public BulkTransfer As Boolean

Visual C++

    public:
    bool BulkTransfer

# See Also

ReplicationConfig Class
BerkeleyDB Namespace